<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/tsm/tltsm1205m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Table Sets to Table Sharing Sets (tltsm1205m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to copy a range of <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table sets</Link> into a <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ctss"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Sharing Set</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link> into which you want to copy <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table sets</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctss.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Sharing Set</Title>
			</Header>
			<FuncDesc>The description of the <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctbs.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Set</Title>
			</Header>
			<FuncDesc>The begin of the range of <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table sets</Link> to copy.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ctbs.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Set</Title>
			</Header>
			<FuncDesc>The end of the range of <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table sets</Link> to copy.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="stat.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The begin of the range of table set statuses to copy.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="stat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The begin of the range of table set statuses to copy.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="lcom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Logical Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000040" role="glossary">logical company</Link> that is specified for the table sets that are inserted in the <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pcom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Physical Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100055" role="glossary">physical company</Link> that is specified for the table sets that are inserted in the <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Include</Title>
			</Header>
			<FuncDesc>If you want to that these table sets must be ignored when the <Link href="/baanerp/tl/glossary/glossary#000003" role="glossary">table sharing set</Link> is verified or made actual, you must clear this check box.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="copy.table.sets"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy</Title>
			</Header>
			<FuncDesc>Start the copying process.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
